commit 617c78d28a5309049bf7c5b3f181c2811c61d548
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:41:13 2024 +0100

    Update copyright year
    
    (cherry picked from commit db77a599e40d7e78b6dd90d957f56ee2d71d2579)

commit 8daff59f07c6c961c2b4ba6849a3e736fae5ef42
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 27 00:45:26 2023 +0100

    I18n: Update translation cs (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a38e429f95f9aaa81e030591410799053a7abf65
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 15 00:45:20 2023 +0200

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a204d1eef30b31dbb25c9f2dfcb5974f5d2a1e48
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 21 13:14:53 2023 +0200

    garcon-gtk: Remove weak ref on GarconMenu on finalize()
    
    Can cause segfault if GarconGtkMenu is finalized first.
    
    Fixes: 141c397f1dd19664556a5c09a056fdd1e15de62e
    (cherry picked from commit 432f87c344c34cc3bdc991478f556dee8fb410f0)

commit 0768fbf0a6486bd804dfde7daca3b8e61990935c
Author: Elliot <cheeseeboi@mailo.com>
Date:   Thu Aug 3 08:35:08 2023 +0000

    Use target desktop files instead of symlinks (Fixes #1)
    
    (cherry picked from commit b751f2721142664114584a65906761f6b39e3490)

commit 44aa3a71c002554cc955f54d726fc24ff77af6ce
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 26 15:40:55 2023 +0200

    garcon-gtk: Avoid populating a wrong menu
    
    Between the end of load_async() and the start of load_finish(), one or
    more calls may be made to set_menu(), or the garcon menu may be
    destroyed and recreated by some other means. The menu may then be marked
    as loaded when it is no longer, and any attempt to access it may lead to
    critical warnings such as:
    g_node_last_child: assertion 'node != NULL' failed
    
    This can be reproduced, for example, by keeping the app menu shown when
    reloading the panel configuration via xfce4-panel-profiles. To avoid
    this, we ensure that the menu is the same at the input and output of the
    asynchronous task by means of a pointer comparison.
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18
    (cherry picked from commit af63e00f315801ccdaf83526222876fc0f755455)

commit 3079749a2639312e384e75f7b503e70e9ad33740
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 26 15:29:01 2023 +0200

    garcon-gtk: Prevent use-after-free when loading garcon menu
    
    In a few rare cases (for example, when reloading panel configuration via
    xfce4-panel-profiles, but this is difficult to reproduce), garcon menu
    loading may start during its finalization, after the lock added in
    84fa5fa6. To avoid this, we cancel loading on dispose (i.e. before
    finalize) via a weak reference.
    
    Fixes: 966f7c99dc5ebf39ec423883652b805b749a9a2d
    Related: !18
    (cherry picked from commit 141c397f1dd19664556a5c09a056fdd1e15de62e)

commit 5944029dbed7ed4d377a7df56bcaf7ef38faf818
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 12 00:45:22 2023 +0200

    I18n: Update translation kab (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92b2ebb0b3358df3b4dcdce007e09845decf3858
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:45:25 2023 +0200

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28607eb612a0dc0aa5f7808a6c8a4249e83b218e
Author: Darin <newhoa@protonmail.com>
Date:   Sun Jun 11 07:13:18 2023 -0400

    Add icon at 64px, clean up SVG metadata
    
    This should give a cleaner look in xfce4-about > About tab with 2x UI scaling.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape has recently changed how export paths are saved, using relative
    paths, so that shouldn't be an issue in the future.
    
    (cherry picked from commit b8f84da4658c838dcbcaff67dc0448a7d66343ee)

commit a0c026692062b2812afb44d8e582802a733a82a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:45:26 2023 +0200

    I18n: Update translation da (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6513c1f259ed1584ae720d12247176572526d05d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:45:14 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ad3adf023d7eeb5b651ac39344d4508670a8d44
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:49:39 2023 +0200

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 466e0a0c4e56a865adfcee1c29e1b27e0a13dee4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:45:24 2023 +0200

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe2cd0dd8d626b12d0b8c4a64c0567315c8c9864
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 28 19:38:30 2023 +0200

    Back to development

commit 6a9f223e506fdbdbded95fadc088facc6c6e2224
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 28 19:38:08 2023 +0200

    Updates for release

commit e401415bb09780710c077fee0bacce3b703dfaa5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 22 00:45:10 2023 +0100

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89068f2b9903910a4a3035b4fdf7c8ccf9422f50
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 19 00:45:14 2023 +0100

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1803c20197e0430897a17ec77b4ed4aa0869fadd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 19 00:45:14 2023 +0100

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cac24381466fedaa6ca76d5a15a5901da8c22a53
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 12:45:18 2023 +0100

    I18n: Update translation sk (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 529903d71cf3abaca8976ce26ea1a01a8432d5e0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 00:50:09 2023 +0100

    I18n: Update translation ro (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a63a36f2335a3134052b2dd57d01d85a860f26a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 00:50:09 2023 +0100

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d4a65416e79c58d84dd11286a3e5393e4303cae
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 00:50:09 2023 +0100

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d5a9bfe9601e775f47f0c8ae8e33a5f29c036db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 00:50:09 2023 +0100

    I18n: Update translation fi (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b27d5b66cdcc59dcc0789bba53533aed7fe83450
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:33 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14454730753283c1f88b20261e7da2f4aa301eac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation zh_HK (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fce595bfcfb1a88587312e5364d69ff78db0739b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c576748bec77d1c53b8f96496ea1a1bcc3e5e11d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation uz@Latn (86%).
    
    33 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f3ad50f880b4ec0ced9a8f302425aa0399a5170
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation uz (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06412cf384ce6bfdda1d4cea0b7a58698f2a8eaf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation uk (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 567b1a16d9eee0ea7ae1d06cb5f4cf97b35c1765
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation ug (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25e4782639c48aa9c84b5b519f2e253186c17644
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38d15f1a9f0dd245f1f369a0d80436836f76d522
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation th (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bba20d7578e34531ddafa7521faa4ff69f3b4bbd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation te (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a480e88bd0364598fcef80dca08d6348c11a77a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:32 2023 +0100

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2230c51db2b7255f9383dcc510c8ae0228bf75a7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation sr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81115ee01d0e99436d8c263f63d80761b50aea7d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation sq (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e28e100a1412530367916c5e86c8be8173dfffc3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation sl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c52552aa0c19c9eb193d84ca284f95c9affb835a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation sk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c5d9db8aa5894535256b9492bb4464bea3ffe39
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e82e05a6e2e4421ae12bd54dd7b121b9796ccca
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation ro (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ba04a5cc5ab6505e84b292b7e25ea718f4659f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3ef37736a05370c9758b315960deacd3a9196cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc2064a24115c115a9be15f8037f708864cff587
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 660a13e8fddcee35bf8a90c4560b81b4bb55d8f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:31 2023 +0100

    I18n: Update translation oc (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75497762d1f93d65ff635f03db6f9f30c43c8b3c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation nn (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a2b9f0d536d7ee66e0c291044863a43f2fc37bd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a346323105d4235b01ed13960e5746cbcb5947d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccbd945fd7f649707aec722c0d0f5df8cb7774b3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation ms (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f366d5d1047181dbd38e8909e4827041d946a3d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation lt (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c49b1c5697de54bbe3580189d8a3327e397b00e1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30a9b93509cb3757d64e8e01d185f841217c4f2c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation kk (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 573d84760aac70d9bb39b43db8bfb92c223a44e4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation kab (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e9284efa313651722f4aff05f402cc62cd5b2eb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:30 2023 +0100

    I18n: Update translation ka (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56aa50081246c692c530d0ebcfb18c4806f49658
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9718b782a884c6446d16a361ba452439605fc067
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b4d000f6cf8e362d3ea9f7dec66ad17366ef35f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation is (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e2b17fca348ca2e1d6db8e01853119eaf822325
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation ie (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30343ebdbd32480ac6caae8834fe0f3dce5e0bd6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation id (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e08f42f5e820045e328378adcfa36423888ae8c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation hye (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b99a47106ddaa11603b3d526a21dc464265bbe77
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation hy_AM (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07799f63656d0a128f0bc1f30bf3985c80297434
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation hy (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e304242fc47814d15fd6f9e20085b92da31b4970
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:29 2023 +0100

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ae902548deab423c8c78aa2af60f29aea339259
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation hr (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65fb51bb053d7b28d58dfffb0f52396a74f6b503
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation hi (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1b92276be612b3a02d7730bf9b552d497e0dd7f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47075b480bf1d3e1680c9e0560f7a49a61431d20
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation gl (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 681ce2f46c111174c8ee0da6b9f627e910790ad8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c1d42064a909d776fd17b19a90e4d6f7c38fb23
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation fi (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0515dd4681dc4749af259122a334155d5ade88e6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation eu (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89ceaed9f866f2e846eebcbe9920f020a2cb6783
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation et (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20dc000171f3dfe8569392b4b86cb861a8764b62
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:28 2023 +0100

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b24aae9df13cfa8973176935c3d1e10321d4bf15
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation eo (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab4dc31ab303d323f385367041a524c41ca58acd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation en_GB (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07616f1cd6490eff29d6c4ccaa6637ca31dd1b0a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation en_AU (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b4eb0601244004aa9a6d4dccecb80ff93c22d9b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation el (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3219fee06cdf56bbb812d3b0506e9d0fe6872026
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 310991a604a3b28fb5899f65ac9e5248322602a4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation da (84%).
    
    32 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac80d0a769a8424d1d92411b2acf5915949cb1bb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation cy (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd1327d83218514538390c53b861ac4bca7d081
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation cs (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0956a3dad1958e417091d4d97ff4c07373d7bf7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation ca (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a47b88e7db97aedcfa34418511b49068d083dc39
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation bn (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7402c820d9364ec9ca7c10feb4690831afd63ee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 12:45:27 2023 +0100

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f41d1ad40a0e89e8ba61c07e7c8f6ca284be12db
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation zh_TW (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5508027217d9addeef7ac1a44690bcd5873c9ffb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation zh_HK (76%).
    
    29 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aded4f252cd76959ceb9d1f26925afdde52abec5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation zh_CN (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b465fb404799e41f2ae54ec9772e777075aeacf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation uz@Latn (68%).
    
    26 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f3d20085c8af256c28347e7351e0e9feaf797d5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation uz (73%).
    
    28 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fa0835437d30a175877855445faf550b22be057
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:37 2023 +0100

    I18n: Update translation uk (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0f2a482f0d8aa34cbd1fc66b3299098083f66cd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation ug (76%).
    
    29 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c030b7e8880e86fa134473c62835eab5191d6b4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation tr (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e0ea72352279e831fa9f0c5211e6940fe0044bc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation th (76%).
    
    29 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4867560cad3f48aedf857c07b9c0724ba3a7c011
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation te (73%).
    
    28 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a473c6080b4715eb9b6e029f6ef046ced6b01214
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation sv (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29f2e4566886bf83e8a59ef1b2eac40935ed9b4c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation sr (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f31c400acbe4629ae007a5260229ea87be12155
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation sq (76%).
    
    29 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc9d60391d87ea542d0903810046c49918baddab
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation sl (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e805abfa4a25de4c9c8ba32e8713c0bfe967a98
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:36 2023 +0100

    I18n: Update translation sk (76%).
    
    29 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87adb1f9f57b0daf353891fdd530c30d02e6ffee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:38:35 2023 +0100

    I18n: Update translation ru (81%).
    
    31 translated messages, 7 untranslated messages.
